/*
Theme Name:     LaStufaSenzaCannaFumari
Theme URI:      www.lastufasenzacannafumaria.it
Description:    Tema Child per il tema Divi sviluppato da Fabio Pedaletti
Author:         Fabio Pedaletti 
Author URI:     http://www.pedaletti.it/fabio - miglior-sito.it
Template:       Divi
Version:        11.2.0
Tags:           Divi, Stufa, Stufa Senza Canna Fumaria, bioetanolo, responsive-layout
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* testogiallo */
.testogiallo {
    color:#E7BA50;
	font-style: bold !important;
   }
.testoarancio {
    color:#c4482e;
	font-style: bold !important;
   }

table.comparativa {
    width:100%;
    border-collapse:collapse;
}

table.comparativa th,
table.comparativa td{
    border:1px solid #4e8542;
    padding:12px;
}

table.comparativa-cel th,
table.comparativa-cel td{
    border:1px solid #4e8542;
    padding:6px;
}